## com.google.gwt.user.client.ui
Interface HasWordWrap

All Known Implementing Classes:
  HTML, Label

    public interface HasWordWrap

A widget that implements this interface has a 'word-wrap' property that can be manipulated using these methods.

Method Summary
`boolean` `getWordWrap()` Gets whether word-wrapping is enabled.
`void` `setWordWrap(boolean wrap)` Sets whether word-wrapping is enabled.

Method Detail

### getWordWrap

    boolean getWordWrap()

  Gets whether word-wrapping is enabled.

  Returns:
    `true` if word-wrapping is enabled.

### setWordWrap

    void setWordWrap(boolean wrap)

  Sets whether word-wrapping is enabled.

  Parameters:
    `wrap` - `true` to enable word-wrapping.